* {
  margin: 0;
  top: 0;
  left: 0;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body {
  color: white;
  background-color: #757575;
  width: 100%;
}

#main #header {
  width: 100%;
}

#main {
  width: 100%;
  background-color: black;
}

#main #header img {
  width: 168px;
  margin: 8px 13px;
  height: 60px;
  object-fit: cover;
}

@media (max-height: 500px) {
  #main #header img {
    width: 75px;
    margin: 9px 14px -4px;
    height: 40px;
    object-fit: cover;
  }
}

#form {
  display: grid;
  margin: 15px 25px 1px 25px;
}

#form div {
  border-radius: 3px;
  display: grid;
}

#form div h1 {
  margin-bottom: 30px;
  font-size: 32px;
}

#form div .input input {
  width: 100%;
  height: 50px;
  margin-bottom: 15px;
  border-radius: 5px;
  border: none;
  background-color: rgb(51, 51, 51);
  color: white;
}

#form div #signin {
  width: 100%;
  margin-top: 25px;
  padding: 15px 0px;
  background-color: #e50914;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
  border: none;
  color: white;
  font-size: 16px;
  font-weight: bolder;
  margin-bottom: 12px;
}

div #check {
  display: flex;
  color: #b3b3b3;
  justify-content: space-between;
  margin-bottom: 30px;
}

div #check div {
  display: flex;
}

div #check #checkb {
  width: 17px;
  height: 17px;
  margin-right: 3px;
  border: none;
}

div #check p {
  margin-top: 2px;
  font-size: 13px;
}

#form .facebook {
  text-decoration: none;
  font-size: 13px;
  color: #737373;
}

div #facebook {
  display: flex;
}

div #facebook img {
  width: 20px;
  margin-right: 10px;
  border-radius: 1px;
}

#form .facebook p {
  margin-top: 2px;
}

div #signup {
  display: flex;
  font-size: 16px;
  color: #737373;
  margin-top: 17px;
}

div #signup a {
  color: white;
  text-decoration: none;
}

#main #form #mainform #signup a:hover {
  text-decoration: underline;
}

#form div .learnmore {
  font-size: 13px;
  margin: 13px 0px 103px 0px;
}

#form div .learnmore p {
  color: #8a8a8a;
}

#form div .learnmore p a {
  text-decoration: none;
  color: rgb(0, 110, 255);
}

#footer {
  background-color: black;
  padding: 10px;
}

#footer p {
  margin: 18px 3%;
  color: #757575;
  font-size: 16px;
}

#footer p a {
  text-decoration: none;
  color: #757575;
}

#footer p a:hover {
  text-decoration: underline;
}

#footer div {
  margin: 30px 0px 60px 3%;
  display: flex;
  flex-wrap: wrap;
}

#footer div ul {
  list-style: none;
  font-size: 13px;
  color: #757575;
  margin-right: 104px;
}

#footer div ul li {
  margin-bottom: 17px;
}

#footer div ul li:hover {
  text-decoration: underline;
  cursor: pointer;
}

#footer div .last {
  display: flex;
  flex-wrap: wrap;
}

#footer div .last li {
  margin-right: 144px;
}
